<bugID>1354508<Summary>Add filter option for network requests checking for a specific response header</Summary><Description>The filter field within the Network Monitor should support a filter option that checks the requests for a specific HTTP header in the response.

The Chrome DevTools provide a 'has-response-header' filter for this purpose.

Sebastian</Description></bugID>